Subject: OT: Japanese addresses (was: 128 bits should be enough for everyone)

From: "Dave Aronson (re IETF)" <[email-masked]>
Date: Thu, 30 Mar 2006 14:39:28 +0000

Steve Silverman [mailto:[email-masked]] writes:

 > I have heard that the Japanese issue house numbers chronologically.
 > When you find the right block, you have to hunt for the right number.

It's even worse.  An address written "Latin" characters is typically in the form Bldg#-Block#-Area# DistrictName, WardName, CityName PostCode#, or sometimes Bldg#-Block#, DistrictName Area#-chome, WardName, CityName PostCode#.  Bldg# is chronological.  Area# does not follow any geographical pattern.  I don't know about Block# or PostCode#.  Note the lack of a street name in the address; that's because most non-major streets don't HAVE names!

I've been running into this problem, trying to find on a map the building in Tokyo where I'll be working in mid-April (10-19).  Anybody near either Shiba or Akasaka want to get together for a biiru (or kohi or whatever) then?

-Dave

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf